a img {
	border: none;
}

.popup {
	text-align: center;
	margin: 0 auto;
	padding: 0 auto;
	background-color:#ededed;
	line-height: 1.4em;
}
.popup #boshu_main{
	background-color: #FFFFFF;
	margin: 10px auto;
	border: 4px solid #ff911e;
	width: 530px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.popup #boshu_main2{
	background-color: #FFFFFF;
	margin: 10px auto;
	border: 4px solid #8cc841;
	width: 530px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
#boshu_main h2 {
	color: #A11E2D;
}
#boshu_main2 h2 {
	color: #A11E2D;
}
#boshu_main h2 img {
	margin-top:30px;
}
#boshu_main2 h2 img {
	margin-top:30px;
}
#boshu_main h3 {
	color: #f32a8a;
	font-size: 14px;
	padding: 0;
	margin: 0 0 15px 0;
}
#boshu_main h4 {
	color: #252160;
	background-color: #bdbae9;
	width: 85%;
	font-size: 14px;
	padding: 0 inherit;
	margin: 0 auto;
}

#frame {
	width: 450px;
	height: 900px;
	margin: 0 15px;
}

.attention {
	width: 90%;
	text-align: left;
	font-size: 12px;
	margin: 10px 20px;
	line-height: 1.4em;
}
.red {
	color: #C00;
}